"SU_TITLE"          = "Java for Mac OS X 10.4, リリース 5";
"SU_VERSION"        = "5.0";

"MANUAL_TITLE"      = "Java for Mac OS X 10.4, リリース 5";

"sysTooOld"         = "このアップデートを使用するには、Mac OS X 10.4.8 以上が必要です。";
"sysTooNew"         = "このアップデートは、Mac OS X 10.4 にのみインストールできます。";
"noSysVersion"      = "実行されているシステムを特定できません。";
"noJava"            = "このボリューム上では、Java の既存のバージョンを見つけることができませんでした。";
"javaTooOld"        = "このボリュームにはより古いバージョンの Java があります。";
"javaTooNew"        = "このボリュームには、Java の新しいバージョンがあります。";
"java15TooOld"      = "このボリュームにはより古いバージョンの J2SE 5.0 があります。";
"java15TooNew"      = "このボリュームにはより新しいバージョンの J2SE 5.0 があります。";
"needJavaSWU"       = "このアップグレードをインストールする前に、ソフトウェア・アップデートを実行して以前の Java アップデートをすべてインストールしてください。";
"ppcOnly"           = "このソフトウェアは、このコンピュータにインストールできません。";
"noDevTrans"        = "このソフトウェアは、Developer Transition Kit にはインストールできません。";
"volumeHasTier3"    = "このソフトウェアにはお使いのシステムの言語環境が含まれていません。";
"confNotSupported"  = "このソフトウェアは、この構成の環境にはインストールできません。";
"genError"          = "このソフトウェアはインストールできません。";
